/*横長長方形画像*/
.image-round4{
  display: inline-block;
  width: 80px;
  height: 80px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}
.image-round4 .img{
  position: absolute;
  left: -100%;
  right: -100%;
  margin: auto;
}
/*縦長長方形画像*/
.image-round{
  display: inline-block;
  width: 100px;
  height: 100px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}
.image-round .img{
  position: absolute;
  top: -100%;
  bottom: -100%;
  margin: auto;
}

.ahover {
text-decoration: none;
}

.ahover:link {
  text-decoration: none;
  color:#000;
} /*未訪問のリンクの色*/

.ahover:visited {
  text-decoration: none;
  color:#000;
} /*訪問済みのリンクの色*/

.ahover:hover {
  text-decoration: none;
  color:#999; 
} /*カーソルが乗っているリンクの色*/

.ahover:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  } /*カーソルが乗っている画像の色*/

.name {
margin-top: 10px;
padding: 5 10;
font-size: 120%;
text-align:center;
}

.tokui {
margin-top: 10px;
font-size: 80%;
color: #999;
text-align:center;
}

.come {
margin-top: 10px;
padding: 0 5 0 5;
font-size: 90%;
text-align:center;
}



.col img {
  width: 230px;
  height: 300px;
  object-fit: cover;
  border-radius: 10px;
  
}
  
  

.threecol .col{
	float: left;
	width: 230px;
    height: 470px;
	padding: 5px;
	
}

.threecol .w_col{
	float: left;
	width: 230px;
	padding: 10px 5px;
	
}
